@{title('پنل')}


<div class="Hrow">
    <div class="Hcontainer Hcontainer-1300  Hpadd-1per" id="tec-details">
            <h2>صفحه پنل</h2>
       
    </div>
</div>



<p>&nbsp;</p>

<div class="Hrow scrollHide" id="modal" >
        <div id="Cover"></div>
        <div id="modal-body-box">
                <span id="close" class="fas fa-times"></span>
                <div id="modal-body" class="scrollHide">sss
                </div>
        </div>
</div>

@{section footer}
<script>
    $(document).ready(function(){
        $(".demo>.button").click(function(){
                var clsName=$(this).attr("BtnType");
                $(this).parent().children().filter(".button").removeClass("SetActivate_background");
                $(this).addClass("SetActivate_background");
                //alert(clsName);
                var images=$(this).siblings(".Gif-show").children();
                images.removeClass("SetActivate");
                images.filter("."+clsName).addClass("SetActivate");
        });     
        $(".options").click(function(){
                var body=$(this).children().filter(".option-details").eq(0).html();
                $("#modal #modal-body").html(body);
                $("#modal").css({"display":"block"});  
                $("#modal #Cover").stop();
                $("#modal > #modal-body-box").stop();
                $("#modal #Cover").animate({opacity:"1"},"slow");
                $("#modal > #modal-body-box").animate({top:"50%"},"slow");
        });
        $("#modal #close").click(function(){
                $("#modal #Cover").stop();
                $("#modal > #modal-body-box").stop();
                $("#modal #Cover").animate({opacity:"0"},"slow");
                $("#modal > #modal-body-box").animate({top:"-150%"},"slow",function(){
                        $("#modal").css({"display":"none"});    
                });
        });
        $("#modal #Cover").click(function(){
                $("#modal #Cover").stop();
                $("#modal > #modal-body-box").stop();
                $("#modal #Cover").animate({opacity:"0"},"slow");
                $("#modal > #modal-body-box").animate({top:"-150%"},"slow",function(){
                        $("#modal").css({"display":"none"});    
                });
        });
    });
</script>
@{end}